<?php

class Banking_details extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('banking_details/index');
		}
		
}



